<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.force.mapper.XrLiccanRecMapper">
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.force.entity.XrLiccanRec">
        <result column="recid" property="recId"/>
        <result column="pripid" property="pripId"/>
        <result column="entname" property="entName"/>
        <result column="unisc_id" property="uniscId"/>
        <result column="regno" property="regno"/>
        <result column="reg_org" property="regOrg"/>
        <result column="reg_org_cn" property="regOrgCn"/>
        <result column="reg_type" property="regType"/>
        <result column="lican_reason" property="liccanReason"/>
        <result column="isoricop" property="isoricop"/>
        <result column="lican_sta" property="liccanSta"/>
        <result column="lican_date" property="liccanDate"/>
        <result column="liccopy_no" property="liccopyNo"/>
    </resultMap>


</mapper>
